CVE-2010-0789

Priority
Medium
Description
fusermount in FUSE before 2.7.5, and 2.8.x before 2.8.2, allows local users
to unmount an arbitrary FUSE filesystem share via a symlink attack on a
mountpoint.
References
Package
Source: fuse (LP Ubuntu Debian)
Upstream:needs-triage
Ubuntu 8.04 LTS (Hardy Heron):released (2.7.2-1ubuntu2.1)
Ubuntu 10.04 LTS (Lucid Lynx):released (2.8.1-1.1ubuntu2)
More Information

Valid XHTML 1.0 Strict

Updated: 2012-06-01 15:20:45 UTC (commit 5347)